#mention, #politique{
    padding: 64px 50px;
}
#contact_form{
    background: transparent;
    border: 1px solid #00000005;
    
}
#contact_form input, #contact_form select, #contact_form textarea{
    background: #ffffff20;
}
#contact_form input:focus, #contact_form select:focus, #contact_form textarea:focus{
    background: #ffffff50;
}